uuid: 269c606f-2d05-4446-a95d-3c798657e9b7
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.localgov_caption
    - paragraphs.paragraphs_type.localgov_image
  module:
    - text
_core:
  default_config_hash: oUXJQogDoQ9ycKr4J5X0RVGPyCTLdMvBCRaj888fHbw
id: paragraph.localgov_image.localgov_caption
field_name: localgov_caption
entity_type: paragraph
bundle: localgov_image
label: Caption
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats: {  }
field_type: text_long
